dblayer_struct Struct Reference

## Data Fields

void(* | foreach )(const char *listQueryStr, const char *updateQueryStr, int(*compute)(char **, int *, uint16_t *))
void(* | close )(void)

## Detailed Description

Definition at line 60 of file ods-migrate.c.

## Field Documentation

## close

void(* dblayer_struct::close) (void)

Definition at line 62 of file ods-migrate.c.

## foreach

void(* dblayer_struct::foreach) (const char *listQueryStr, const char *updateQueryStr, int(*compute)(char **, int *, uint16_t *))

Definition at line 61 of file ods-migrate.c.

The documentation for this struct was generated from the following file:

- src/ods-migrate.c